### Method

# Phosh MprisDBusMediaPlayer2Player set_can_go_previous

#### Declaration [src]

    void
    phosh_mpris_dbus_media_player2_player_set_can_go_previous (
      PhoshMprisDBusMediaPlayer2Player* object,
      gboolean value
    )

#### Description [src]

Sets the “CanGoPrevious” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.MprisDBusMediaPlayer2Player:can-go-previous`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.